<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>SPORT OBYEKTLARINI INFRATUZILMASINI RIVOJLANTIRISH BO'YICHA INJINIRING KOMPANIYASI</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="">
        <meta name="author" content="">
        <link rel="stylesheet" href="css/bootstrap.min.css" media="all" />
        <link rel="stylesheet" href="css/font-awesome.css" media="all" />
        <link rel="stylesheet" href="css/themify-icons.css" media="all" />
        <link rel="stylesheet" href="css/superfish.css" media="all" />
        <link rel="stylesheet" href="css/jquery.navgoco.css"/>
        <link rel="stylesheet" href="css/slider-pro.min.css">
        <link rel="stylesheet" href="css/owl.carousel.css">
        <link rel="stylesheet" href="css/owl.theme.css">
        <link rel="stylesheet" href="css/magnific-popup.css">
		<link rel="stylesheet" href="style.css">

        <script src="js/modernizr.custom.js"></script>

        <!-- Le fav and touch icons -->
        <link rel="shortcut icon" href="img/icons/favicon.ico">
        <link rel="apple-touch-icon" href="img/icons/apple-touch-icon.png">
        <link rel="apple-touch-icon" sizes="72x72" href="img/icons/apple-touch-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="114x114" href="img/icons/apple-touch-icon-114x114.png">


    </head>
    
<body class="">

    <section class="kopa-area kopa-area-16 kopa-area-custom kopa-area-parallax white-text-style">

        <div class="container">

            <div class="row">
            
                <div class="col-md-8 col-sm-10 col-xs-12 col-md-push-2 col-sm-push-1">

                    <div class="widget sn-module-404">
                        <div class="widget-content text-center">

                            <h2>404</h2>
                            <h4>ohh! page not found</h4>
                            <p>It seems we can’t find what you’re looking for. Perhaps searching can help or go back to <a href="index-1.html">Homepage.</a></p>

                            <div class="row">
                            
                                <div class="col-md-6 col-sm-8 col-xs-12 col-md-push-3 col-sm-push-2">

                                    <form action="#" class="search-form ct-form-1" method="get">
                                        <input class="search-text" type="text" onblur="if (this.value == '')
                                            this.value = this.defaultValue;" onfocus="if (this.value == this.defaultValue)
                                            this.value = '';" value="Search..." placeholder="Search..." name="s">
                                        <button type="submit" class="search-submit">
                                            <span class="ti-search"></span>
                                        </button>
                                    </form>
                            
                                </div>
                                <!-- col-md-6 -->
                            
                            </div>
                            <!-- row --> 
                                            
                        </div>
                    </div>
                    <!-- widget --> 
            
                </div>
                <!-- col-md-8 -->
            
            </div>
            <!-- row --> 
        
        </div>
        <!-- container -->
        
    </section>
    <!-- kopa-area-12 -->

    
    <script src="js/jquery-1.12.0.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/superfish.min.js"></script>
    <script src="js/jquery.navgoco.min.js"></script>
    <script src="js/jquery.sliderPro.min.js"></script>
    <script src="js/jquery.lettering-0.6.1.min.js"></script>
    <script src="js/jquery.fittext.js"></script>
    <script src="js/circletype.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/jquery.magnific-popup.min.js"></script>
    <script src="js/imagesloaded.pkgd.min.js"></script>
    <script src="js/masonry.pkgd.min.js"></script>
    <script src="js/waypoints.min.js"></script> 
    <script src="js/jquery.counterup.min.js"></script>
    <script src="js/jquery.countdown.min.js"></script>
    <script src="js/jquery.mousewheel.min.js"></script>
    <script src="js/jquery.mCustomScrollbar.concat.min.js"></script>
    <script src="js/jquery.easypiechart.min.js"></script>
    <script src="js/jquery.validate.min.js"></script>
    <script src="js/jquery.matchHeight-min.js"></script>
    <script src="js/custom.js" charset="utf-8"></script>
    
</body>

</html>
